﻿
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6,h7,h8, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

img{
	vertical-align:bottom;
	border:0;
}



.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
	    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

table.nomal,table.brake{
    border-collapse: collapse;
    border-spacing: 0;
}

.nomal td,.nomal th,.brake td,.brake th{
	padding:5px;
	border:1px solid #ccc;
}

.nomal th,.brake th{
	background:#F7F7F7;
	text-align:left;
}

.floatR{
	float:right;
}

img.floatR{
	float:right;
	margin:0 0 10px 10px;
}

img.border{
	border:1px solid #ccc;
	padding:3px;
	background:#fff;
}

.caption_img{
	text-align:center;
	margin-bottom:30px;
}

.caption_img img{
	margin:0 auto;

}

.caption_img span{
	display:block;
	text-align:center;
	font-size:90%;
	padding:3px;
}

hr.shadow {
	height: 6px;
	border: 0;
	box-shadow: 0 6px 6px -6px #8c8b8b inset;
	background:#fff;
	margin:0;
}

.mb30{
	margin-bottom:30px !important;
}
.mb20{
	margin-bottom:20px !important;
}


.subtitle{
	    font-family: "游明朝体","Yu Mincho",YuMincho,serif;
    font-weight: bold;
    font-size: 130%;
    line-height: 1.5;
	text-align:center;
	margin:20px 0;
}

.subtitle span{
	color:#57328d;
}


/* mod_headerbox_size
-----------------------------------------*/

.mod_headerbox_size ul {
	height:23px;
}
.mod_headerbox_size ul li {
  float: left;
  width:35px;
  height: 23px;
  overflow: hidden;
}

#wrapper{
	overflow:hidden;

}

#main{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding-top:5px;

}

#content{
	width:719px;
	float:left;
	line-height:1.7;
	margin-bottom:20px;
}

#content p{
	margin-bottom:20px;
}

#content h2.title{
clear: both;
    font-size:140%;
    font-weight: normal;
    color: #000;
    background: #f2eef7;
    border: 0;
    border-left: 4px solid #47227D;
    border-radius: 2px;
    padding: 10px 15px 10px;
    margin-bottom: 20px;
	border-bottom:solid 1px #ddd7e4;
}

#sidebar{
	width:250px;
	float:right;
}

#sidebar h3{
	background:rgba(114,56,158,1.00);
	padding:10px;
	text-align:center;
}

#sidebar h3.clinical{
	background:rgba(158,69,154,1.00);
	padding:10px;
	text-align:center;
}

#sidebar h3 a{

	color:#fff !important;
	text-decoration:none;
	display:block;
}

#sidebar #sidenav{
	margin-bottom:30px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
}

#sidenav li{
	border-bottom:solid 1px #ccc;
}

#sidenav li a{
	display:block;
	padding:10px;
	background:rgba(247,247,247,1.00);
	text-decoration:none;
	color:#000 !important;
}

#sidenav li a:hover{
	display:block;
	padding:10px;
	background:#e8e2f1;
	text-decoration:none;
	color:#000 !important;
	transition:.5s;

}

#sidenav li a.on{
	display:block;
	padding:10px;
	background:#e8e2f1;
	text-decoration:none;
	color:#000 !important;

}



#sidebar #side_bnr li{
	margin-bottom:10px;
}

.inner{
	width:1000px;
	margin:0 auto;
}


#head{
	height:128px;
	background:url(../images/bg_head.gif) repeat-x;
	line-height:0;
}

#head .inner h1{
	float:left;
	margin-top:43px;
}

#head #control{
	width:397px;
	background:#efefef;
	border:1px solid #c3c3c3;
	border-radius:5px;
	float:right;
	margin-top:27px;
	padding:13px 18px;
	overflow:hidden;
}


#fontSize{
	width:204px;
	float:left;
	margin-top:3px;

}

#fontSize ul li:first-child{
	width:84px !important;
}

#fontSize ul li{
	margin-right:5px;
}

#fontSize ul li:last-child{
	margin-right:0;
}

div#changeArea{
	line-height: 1.5;
}
div#changeArea ul#fontSize {
	*zoom: 1; /*forIE6,7*/
	margin-bottom: 10px;
}
div#changeArea ul#fontSize:after {
	content: "";
	display: block;
	clear: both;
}
div#changeArea ul#fontSize li {
	float: left;
	cursor: pointer;
}

.bgcolor{
	width:168px;
	float:left;
	margin-left:18px;
	margin-top:3px;
}

.bgcolor li{
	margin-right:5px;
}

.bgcolor li:last-child{
	margin-right:0;
}

#head #control ul li{
	float:left;
}

#snav{
background: url(../images/head_line.gif) no-repeat bottom;

width:100%;
padding-bottom:30px;
}

#snav li{
height:auto;
line-height:1;
margin-right:10px;
}

#snav li a{
	color:#000 !important;
	text-decoration:none !important;
	background:url(../images/arrow_sp.gif) no-repeat left center;
	padding-left:18px;
}












/* ------------------------------
   #menuList
------------------------------ */
#menuList {
	width: 100%;
	height: 51px;

background:url(../images/bg_nav.gif) repeat-x;
margin-bottom:20px;
}

#menuList ul {
	margin: 0 auto;
	width: 1001px;
	height: 51px;
}

#menuList ul li {


	float: left;

}





#pagetop{
	text-align:right;
clear:both;
margin-bottom:10px;
 position: fixed;
    bottom: 25px;
    right: 10px;

}



#foot{
	background:url(../images/bg_foot.gif) repeat-x #fff top;
	border-bottom:solid 8px #6f598b;
	padding:28px 0;
	clear:both;
}

.foot{
	width:1000px;
	margin:0 auto;
}

.foot td.copy{
	font-size:70%;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:bottom;
	text-align:right;
}


#foot_bnr{
	clear:both;
	margin-bottom:20px;
	overflow:hidden;
}

#foot_bnr li{
	display:inline;
	float:left;
	margin-right:7px;
}

#foot_bnr li a{
	background:none;
	padding:0;
}

#foot_bnr li:last-child{
	margin-right:0;
}


#info_area{
	border:7px solid #90348c;
	border-radius:5px;
	margin-bottom:25px;
}

#info_area h3{
	background:#fff;
	padding-top:3px;
}

#info_area h3 a img{
	display:block;
	margin:0 auto;
}

#info_area .info_inner{
	padding:10px 25px 20px 25px;
}


#mainpic{
	margin:0 auto;
	border:8px solid #fff;
	border-radius:5px;
	box-shadow:0px 0px 5px 2px #d1d1d1;
-moz-box-shadow:0px 0px 5px 2px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 2px #d1d1d1;
display:block;
}

table.info caption{
	background:#666 url(../images/ico_info.png) no-repeat 10px 5px;
	color:#fff;
	border-radius:5px;
	padding:3px;
	margin-bottom:10px;
}

table.news{
	margin:10px 0 20px 0;
	width:100%;
}

table.news td{
	width:78%;
}

table.news td,.table.news th,table.info th,table.info td{
	padding:5px;
}

table.news tr{
	border-bottom:dotted 1px #ccc;
}

table.news tr:last-child{
	border-bottom:none;
}

a.over{
    background-color:#ffffff;
    display:block;
}

a.over:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
	transition:.5s;
}





a[href^="http"] {
background:url(../images/exlink.png) no-repeat right center;
padding-right:18px;
padding-right:15px;

}


/*===============================================
769px以上
===============================================*/
@media screen and (min-width: 769px){
img{
max-width: 100%;
height: auto;
}

#menu li.sp{
	display:none;
}

.sp{
	display:none;
}
}
/*===============================================
768pxまで
===============================================*/
@media screen and (max-width:768px){


	body {
		-webkit-text-size-adjust: 100%;
	}

	#head{
		height:auto;
		padding:25px 20px 10px 20px;
	}


	#main{
		width:auto;
		padding:5px 20px 20px 20px;
	}

	#content{
		width:auto;
		border-bottom:solid 3px #eee;
		margin-bottom:30px;
	}


	.inner{
		width:auto;
	}

#sidebar,#foot_bnr li,#content,#head .inner h1{
	float:none;
}


#head .inner h1{
	margin-top:-5px;
}

#head .inner h1 img{
	max-width:70%;
	height:auto;
	margin:0 auto;
}

.sp_head{
	margin:0 auto;
	border:1px solid #ccc;
	overflow:hidden;
	width:299px;

}

.sp_head li{
	float:left;
	border-right:1px solid #ccc;
	width:149px;
}

.sp_head li:last-child{
	border-right:none;
}

.sp_head li a{
padding:3px;
display:block;
text-align:center;
text-decoration:none;
font-size:80%;
color:#000 !important;
background:url(../images/arrow_sp.gif) no-repeat 10px 4px;
}








#control{
	display:none;
}

#navarea{
	display:none;
}

#mainpic{
max-width:98% !important;
height: auto  !important;
border:1px solid #ccc;
padding:2px;
    border-radius:0;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}



.subtitle{
	font-size:100%;
	text-align:left;
	margin:10px 0;

}

#info_area h3 img{
	max-width: 80% !important;
height: auto  !important;
}

#info_area .info_inner{
	padding:8px;
}

.info{
	width:100%;
}

.info td,.info th,.news th,.news td{
	display:block;
}

.info th,.news th{
	text-align:left;
}

.newstitle a img{
	display:none !important;
}

.newstitle{
	background:#F2F0ED;
	border-top:solid 5px #705493;
	padding:5px 5px 5px 10px;
	border-bottom:solid 1px #ccc;
}

.newstitle .sp span{
	display:block;
	float:right;
}

.newstitle .sp span a{
	color:#fff !important;
	display:block;
	background:#735C90 url(../images/arrow02_sp.png) no-repeat 5px 9px;
	text-decoration:none;
	font-size:70%;
	padding:3px 3px 3px 13px;
	border:1px solid #705493;
	border-radius:3px;

}


table.news td, .table.news th, table.info th, table.info td{
	padding:0 !important;
}


#sidebar{
	width:auto;
	margin:0 auto;
}

#sidebar #side_bnr{
	width:250px;
	margin:0 auto;
}




#pagetop{

 position: fixed;
    bottom: 170px;
    right: 10px;

}

#foot{
	padding:20px;
}

.foot{
	width:auto;

}

.foot td{
	display:block;
	padding:5px;

}

.foot td.copy{
	text-align:center;
	line-height:1.8;
}

.foot td img{
	margin:0 auto;
	max-width: 70% !important;
height: auto  !important;

}

#foot_bnr{
	width:250px;
	margin:30px auto;
	background:#F2F0F6;
	border-radius:5px;
	padding:20px 0 15px 0;
	border:1px solid #DDD7E7;
}

#foot_bnr li {
    display:block;
	text-align:center;
	width:194px;
	margin:0 auto 7px auto;
}

#foot_bnr li:last-child{
	margin-right:inherit;
}

a.over{
	background:none;
}

img.floatR{
	margin:0 auto 20px auto;
}


img{
display:block !important;
float:none !important;
}

.imgfull{
max-width: 96% !important;
height: auto  !important;
display:block !important;
float:none !important;
}

.imgfull_l{
max-width: 100% !important;
height: auto  !important;
display:block !important;
float:none !important;
}

.imgfit{
min-width: 100% !important;
height: auto  !important;
display:block !important;
float:none !important;
}


	.nomal td,.nomal th{
		padding:3px;
	}

	.brake td,.brake th{
		padding:3px;
		display:block;
	}
	.brake th {
		width:auto !important;
		border-top:none !important;
		border-bottom:none !important;
	}

	.brake{
		border-top:solid 1px #ccc;
	}
	p{
	word-break:break-all;
	}




}


#nav
		{
			width:100%;
						height:51px;
			margin-bottom:20px;
			border-top:solid 1px #441B90;
			background: rgb(126,92,173);
background: -moz-linear-gradient(top,  rgba(126,92,173,1) 0%, rgba(62,24,117,1) 100%);
background: -webkit-linear-gradient(top,  rgba(126,92,173,1) 0%,rgba(62,24,117,1) 100%);
background: linear-gradient(to bottom,  rgba(126,92,173,1) 0%,rgba(62,24,117,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e5cad', endColorstr='#3e1875',GradientType=0 );


		}

		#nav ul{

width:1026px;

		margin:0 auto;
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				border-right: 1px solid #7545B6;
			    position: relative;
	width:170px;
	float:left;
			}
				#nav li a
				{
				    height: 38px;
	padding-top: 12px;
    z-index: 2;
    overflow: hidden;
    color: #fff !important;
    text-shadow: 0 1px 3px #000;
    	background: rgb(126,92,173);
background: -moz-linear-gradient(top,  rgba(126,92,173,1) 0%, rgba(62,24,117,1) 100%);
background: -webkit-linear-gradient(top,  rgba(126,92,173,1) 0%,rgba(62,24,117,1) 100%);
background: linear-gradient(to bottom,  rgba(126,92,173,1) 0%,rgba(62,24,117,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e5cad', endColorstr='#3e1875',GradientType=0 );
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	text-decoration:none;
	text-align:center;
	font-size:98%;

	display:block;
				}
#nav li a:hover{
	background: rgb(62,24,117);
background: -moz-linear-gradient(top,  rgba(62,24,117,1) 0%, rgba(126,92,173,1) 100%);
background: -webkit-linear-gradient(top,  rgba(62,24,117,1) 0%,rgba(126,92,173,1) 100%);
background: linear-gradient(to bottom,  rgba(62,24,117,1) 0%,rgba(126,92,173,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e1875', endColorstr='#7e5cad',GradientType=0 );
}
#nav li a.on{
background:#E4D8F5;
color:#000 !important;
border-bottom:5px solid #7B59AB;
text-shadow:none;
}


#nav li a.important{
	background: rgb(197,134,197);
background: -moz-linear-gradient(top,  rgba(197,134,197,1) 0%, rgba(158,69,154,1) 100%);
background: -webkit-linear-gradient(top,  rgba(197,134,197,1) 0%,rgba(158,69,154,1) 100%);
background: linear-gradient(to bottom,  rgba(197,134,197,1) 0%,rgba(158,69,154,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c586c5', endColorstr='#9e459a',GradientType=0 );
}

#nav li a.important:hover{ rgb(158,69,154);
background: -moz-linear-gradient(top,  rgba(158,69,154,1) 0%, rgba(197,134,197,1) 99%);
background: -webkit-linear-gradient(top,  rgba(158,69,154,1) 0%,rgba(197,134,197,1) 99%);
background: linear-gradient(to bottom,  rgba(158,69,154,1) 0%,rgba(197,134,197,1) 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e459a', endColorstr='#c586c5',GradientType=0 );
}


#nav li a.important.on{ rgb(158,69,154);
background:#F7EBF2;
color:#000 !important;
border-bottom:5px solid #AD5DAA;
text-shadow:none;

}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #fff;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			#nav > ul > li > a.on span:after{
						border-top-color: #6F598B;
					}

			/* first level */

			#nav > ul
			{

			}
				#nav > ul > li
				{

					float: left;
				}
					#nav > ul > li > a
					{

						text-align: center;
					}



				/* second level */

				#nav li ul
				{
					display: none;
					position: absolute;
					top: 100%;
				}
				#nav li ul{
					width:auto !important;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{


						}

						#nav li ul li a {
    display: block;
    background: rgba(126,92,173,1);
    height: auto;
    padding: 10px;
}
							#nav li ul li a:hover{
								background: rgb(144, 111, 189);
							}





		@media only screen and ( max-width: 768px )
		{

			#nav span:after {

    border:none;
}

			#nav
			{
				position: relative;
margin:10px 0;
background:#666 url(../images/bg_menu.png) no-repeat 10px 13px !important;
width:auto;
			}

				#nav > a
				{
					width: auto; /* 50 */
					height: 3.125em; /* 50 */
					text-align: left;
					position: relative;
					text-decoration:none;
					color:#fff !important;
					line-height:3;
					padding-left: 45px;
				}

					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				width:auto;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}


					#nav > ul > li > a
					{background:#999999 url(../images/bg_spmenu.gif) no-repeat 15px 20px !important;
						height: auto;
						text-align: left;
						padding:15px 30px;
						text-shadow:none;
					}




					#nav > ul > li > a:hover{
						background: #6F598B url(../images/bg_spmenu.gif) no-repeat 15px 20px !important;
						transition:.5s;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
						}
						#nav li a.on,#nav li a.important.on{
background:#999999 url(../images/bg_spmenu.gif) no-repeat 15px 20px !important;
border-bottom: 1px solid rgba(0, 0, 0, 0.15);
color:#fff !important;
padding:15px 30px;
}




				/* second level */

				#nav li ul
				{
					position: static;
					padding-top: 0;
				}

				#nav li ul li{
					display:none;
				}
				#nav li{
					width:auto;
					float:none;
		}
		#nav li a{
			text-align:left;
		}
		}


/*:::2020.7kubota入試情報欄の太字見出しカラーアンダーライン::::*/

h7 {
  border-bottom: solid 3px #b086e6;
  position: relative;
  font-size: 20px;
  font-weight:bold;

}

h7:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #5472cd;
  bottom: -3px;
  width: 20%;
}

/*::::::2020.7kubota入試情報欄のCheckの見出し実装::::::::*/
h8 {
  position: relative;
  color: black;
  background: #d0ecff;
  line-height: 1.4;
  padding: 0.25em 0.5em;
  margin: 2em 0 0.5em;
  border-radius: 0 5px 5px 5px;
  font-size: 120%;
  font-weight:bolder;
}

h8:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  content: '\f00c Check';
  background: #2196F3;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 3px 7px 1px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em
}

/*::::::2020.7kubota入試情報欄の項目太字::::::::*/

h9 {
  position: relative;
  font-size: 16px;
  font-weight:bold;
}
